@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800);
@import url(https://fonts.googleapis.com/css?family=Bree+Serif);
.menu-padding {
    padding-left: 10px;
    padding-right: 10px;
}

:root {
    --panel-color: rgba(0, 0, 0, 0.135);
    --panel-border-width: 0.1em;
    --panel-padding: 0.75em;
}

.panel {
    background: var(--panel-color);
    border-radius: var(--panel-border-width);
    padding: var(--panel-border-width);
}

.panel__header,
.panel__content {
    padding: var(--panel-padding);
}

.panel__title {
    line-height: 1;
    color: #fcfcfc;
}

.panel__content {
    background: #fff;
}

.menu {
    /* display: flex; */
    flex-grow: 1;
    padding: 1em max(1em, calc(50vw - 35ch));
    place-items: center;
}

.menu>* {
    flex-grow: 1;
}

.bg {
    background-color: #cbdfed;
    background-image: url('../images/Menu/images/backgroundImage.jpg');
}

#menuButton {
    text-decoration: none;
    list-style-type: none;
    color: #000;
}

#menuItem {
    text-decoration: none;
    list-style-type: none;
    color: #000;
}

body {
    overflow-x: hidden;
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #fcfcfc;
    /* here */
    font-weight: 400;
    line-height: 1.75;
    color: #333;
}

.heading-font,
.navbar-default .navbar-brand,
.navbar-default .nav li a {
    font-family: 'Bree Serif', "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: none;
    text-decoration: underline;
}

.secondary-font {
    font-family: 'Covered By Your Grace', "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: none;
}

.text-muted {
    color: #444
}

.text-primary {
    color: #333
}

p {
    font-size: 14px;
    line-height: 26px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Bree Serif', "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    display: flex;
    /* align-items: center; */
}

.noPadding {
    padding: 0px;
    margin: 0px;
}

.iconPadding {
    margin-bottom: 30px;
}

.headerVegetarianIcon {
    width: 30px;
    height: 25px;
    border-radius: 50%;
    display: inline-block;
    padding-left: 9px;
    padding-top: 4px;
    border: 2px solid #000000;
    background-color: #FFFFFF;
    font-size: 12px;
    margin-top: 5px;
}

.headerGlutenFreeIcon {
    width: 30px;
    height: 25px;
    border-radius: 50%;
    display: inline-block;
    padding-left: 4px;
    padding-top: 4px;
    border: 2px solid #000000;
    background-color: #FFFFFF;
    font-size: 12px;
    margin-top: 5px;
}

.vegetarianIcon {
    width: 30px;
    height: 25px;
    border-radius: 50%;
    display: inline-block;
    padding-left: 9px;
    padding-top: 4px;
    border: 2px solid #000000;
    background-color: #FFFFFF;
    font-size: 12px;
    margin-left: 10px;
    /* position: absolute;
    right: 30px; */
}

.glutenFreeIcon {
    width: 30px;
    height: 25px;
    border-radius: 50%;
    display: inline-block;
    padding-left: 4px;
    padding-top: 4px;
    border: 2px solid #000000;
    background-color: #FFFFFF;
    font-size: 12px;
    margin-left: 10px;
    /* position: absolute; */
    /* right: 30px; */
}

.positionBeforeEndVegetarianIcon {
    width: 30px;
    height: 25px;
    border-radius: 50%;
    display: inline-block;
    padding-left: 9px;
    padding-top: 4px;
    border: 2px solid #000000;
    background-color: #FFFFFF;
    font-size: 12px;
    margin-left: 10px;
    /* position: absolute; */
    /* right: 45px; */
}

.positionEndGlutenFreeIcon {
    width: 30px;
    height: 25px;
    border-radius: 50%;
    display: inline-block;
    padding-left: 4px;
    padding-top: 4px;
    border: 2px solid #000000;
    background-color: #FFFFFF;
    font-size: 12px;
    margin-left: 3px;
    /* position: absolute; */
    /* right: 10px; */
}

.headerPadding {
    padding-bottom: 0px;
}

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    text-decoration: none
}

a {
    color: #0000FF;
}

a:hover,
a:focus,
a:active,
a.active {
    color: #0000FF;
}

.img-centered {
    margin: 0 auto
}

.mb50 {
    margin-bottom: 50px;
    display: block;
}

body {
    webkit-tap-highlight-color: #333
}

.theme-accent-color,
.navbar-default.navbar-shrink #navbar-social a:hover,
.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
    color: #F22613 !important;
}

.food-menu-item {
    margin-bottom: 15px;
}

.food-menu-item h3 {
    margin-top: 0;
}